
/* main window toolbar */
"SendButton" = "Send All";
"SendPaletteLabel" = "Send unsent incidents";
"SendToolTip" = "Send all unsent incidents";

"DeleteButton" = "Delete";
"DeletePaletteLabel" = "Delete selected Incident";
"DeleteToolTip" = "Delete the selected incident";

"EnableAgent" = "Enable";
"EnableAgentPaletteLabel" = "Enable Agent";
"EnableAgentToolTip" = "Turn the Agent on";

"DisableAgent" = "Disable";
"DisableAgentPaletteLabel" = "Disable Agent";
"DisableAgentToolTip" = "Turn the Agent off (deleting unsent incidents)";

/* wizard */
"Next" = "Next";
"Done" = "Finish";

/* turn agent off dialog */
"DisableAgentTitle" = "Disable the Feedback Agent?";
"DisableAgentMsg" = "Are you sure you want to turn the Agent off?";
"DisableAgentWithIncidentsMsg" = "Are you sure you want to turn the Agent off? This will cause all unsent incidents to be deleted.";
"DisableAgentConfirmButton" = "Disable";
"DisableAgentCancelButton" = "Cancel";

/* Alerts */
"NetworkErrorTitle" = "A network error occurred";

/* delete incident alert */
"DeleteTitle" = "Delete Incident";
"DeleteMessage" = "Are you sure you want to delete the selected incident?";
"DeleteButton" = "Delete";
"CancelButton" = "Cancel";

/* incident window */
"SendIncidentButton" = "Send";
"QueueIncidentButton" = "Queue";
"TriggerProcessorException" = "The Talkback agent has collected information about a recent crash.";
"TriggerUser" = "The Talkback agent has collected predefined technical information.";
"TriggerAssetFailed" = "The Talkback agent has collected information about an unexpected program condition.";
"TriggerUnknownExit" = "The Talkback agent has collected information about a recent incident in which the program quit unexpectedly.";
"TriggerOutsideSupportIncident" = "The Talkback agent has collected information that is needed to give you improved customer service.";
"TriggerInsideSupportIncident" = "The Talkback agent has collected information that is needed to give you improved customer service.";
"TriggerPeriodic" = "The Talkback agent has collected information about the program's performance.";
"TriggerTimeout" = "The Talkback agent has collected information about an unexpected program condition.";

/* details window */
"ExcludeButton" = "Exclude";
"IncludeButton" = "Include";

/* strings for GetIndexedStringFromResources */
"TBString_0_0" = "No description available.";
"TBString_0_1" = "Talkback/2.2; MacPPC";
"TBString_0_2" = "No Valid Server URLs";
"TBString_0_3" = "Connect Failed";
"TBString_0_4" = "Send Failed";
"TBString_0_5" = "Processing Failed";
"TBString_0_6" = "Cancelled";
"TBString_0_7" = "Unexpected Response";
"TBString_0_8" = "Fetching proxy configuration from";

"TBString_1_0" = "Idle";
"TBString_1_1" = "Paused";
"TBString_1_2" = "Packing";
"TBString_1_3" = "Packing";
"TBString_1_4" = "In Queue";
"TBString_1_5" = "Connecting";
"TBString_1_6" = "Sending";
"TBString_1_7" = "Processing";
"TBString_1_8" = "Closing";
"TBString_1_9" = "There was a communication problem. The agent will try again later.";
"TBString_1_10" = "There was a problem reading the file.";
"TBString_1_11" = "Sent";
"TBString_1_12" = "Info";

"TBString_2_0" = "Unknown";
"TBString_2_1" = "Program Crash";
"TBString_2_2" = "Program Trigger";
"TBString_2_3" = "Assert Failed";
"TBString_2_4" = "Unknown Exit";
"TBString_2_5" = "Support Incident (Outside)";
"TBString_2_6" = "Support Incident (Inside)";
"TBString_2_6" = "Periodic Trigger";
"TBString_2_7" = "Program Hang";

"promptSupportDescription" = "";
"promptNoSupportDescription" = "";
